/*
Theme Name:     Vlog Child
Theme URI:      http://eyeslovetosee.de
Description:    Child theme for the Vlog theme
Author:         eyeslovetosee
Author URI:     http://eyeslovetosee.de
Template:       vlog
Version:        0.1.0
*/
/**

  * Navbar Top

 */
@import url('https://fonts.googleapis.com/css?family=Merriweather');
.vlog-logo {
  max-width: 150px !important;
}
@media (max-width: 990px) {
  .vlog-logo {
    margin-top: 12px !important;
  }
}
@media (max-width: 374px) {
  .vlog-logo {
    max-width: 100px;
    margin-top: 16px !important;
  }
}
@media (max-width: 990px) {
  .vlog-site-header a,
  .dl-menuwrapper li a {
    font-family: 'Circular Pro Book', 'Helvetica Neue', sans-serif !important;
    font-weight: normal;
    font-size: 20px;
    padding: 10px 20px;
  }
  .vlog-responsive-header.vlog-res-open .container {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
/*

  All about fonts

 */
@font-face {
  font-family: 'Circular Pro Bold';
  font-style: normal;
  font-weight: 200;
  src: url('src/font/lineto-circular-pro-bold.woff') format('woff');
}
@font-face {
  font-family: 'Circular Pro Book';
  font-style: normal;
  font-weight: 200;
  src: url('src/font/lineto-circular-pro-book.woff') format('woff');
}
.ff-sans {
  font-family: 'Circular Pro Book', 'Helvetica Neue', sans-serif;
}
.ff-sans-bold {
  font-family: 'Circular Pro Bold', 'Helvetica Neue', sans-serif;
}
.ff-serif {
  font-family: 'Merriweather', serif;
}
.ff-base {
  font-family: 'Roboto', sans-serif;
}
body {
  font-family: 'Roboto', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
blockquote,
.vlog-comments .url,
.comment-author b,
.vlog-site-header .site-title a,
.entry-content thead td,
#bbpress-forums .bbp-forum-title,
#bbpress-forums .bbp-topic-permalink {
  font-family: 'Circular Pro Book', 'Helvetica Neue', sans-serif;
  font-weight: normal;
}
p {
  line-height: 1.7;
}
a {
  color: #197BBD;
}
.widget ul li a:hover,
.entry-title a:hover,
.widget .vlog-search-form .vlog-button-search:hover,
.bypostauthor .comment-body .fn:before,
.vlog-comments .url:hover,
#cancel-comment-reply-link,
.widget_tag_cloud a:hover,
.meta-tags a:hover,
.vlog-remove-wl:hover {
  color: #197BBD;
}
.vlog-main-nav .sub-menu li:hover > a,
.vlog-main-nav > .current_page_item > a,
.vlog-main-nav .current-menu-item > a,
.vlog-main-nav li:not(.menu-item-has-children):hover > a,
.vlog-actions-button.vlog-action-search:hover span,
.dl-menuwrapper li a:focus,
.dl-menuwrapper li a:hover,
.dl-menuwrapper button:hover {
  color: #197BBD;
}
.vlog-sticky-header .vlog-main-nav .sub-menu li:hover > a,
.vlog-sticky-header .vlog-main-nav > .current_page_item > a,
.vlog-sticky-header .vlog-main-nav li:not(.menu-item-has-children):hover > a,
.vlog-sticky-header .vlog-actions-button.vlog-action-search:hover span,
.vlog-sticky-header.vlog-header-bottom .vlog-main-nav .current-menu-item > a,
.vlog-sticky-header.vlog-header-bottom .entry-title a:hover,
.vlog-sticky-header.vlog-header-bottom.vlog-remove-wl:hover {
  color: #197BBD;
}
.entry-content-single a,
#bbpress-forums .bbp-forum-title:hover,
#bbpress-forums .bbp-topic-permalink:hover {
  color: #197BBD;
}
#menu-main a {
  font-weight: normal;
  font-family: 'Circular Pro Book', 'Helvetica Neue', sans-serif;
}
.entry-content-single ul > li:before,
.vlog-comments .comment-content ul > li:before {
  color: #197BBD;
}
.vlog-button,
input[type="submit"],
.wpcf7-submit,
input[type="button"] {
  background-color: #197BBD;
}
/*

  Cover Slider/Image on Frontpage and Detail View

 */
.vlog-cover:before,
.vlog-cover:after {
  width: 20%;
}
.vlog-cover:before {
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.6) 30%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.6) 30%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 30%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a6000000", endColorstr="#00000000", GradientType=1);
}
.vlog-cover:after {
  right: 0;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.6) 70%);
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.6) 70%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.6) 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#a6000000", GradientType=1);
}
.vlog-featured-1 .owl-carousel .owl-item img,
.vlog-featured-1 .vlog-cover img,
.vlog-featured-2 .owl-carousel .owl-item img,
.vlog-featured-2 .vlog-cover img,
.vlog-featured-3 .owl-carousel .owl-item img,
.vlog-featured-3 .vlog-cover img {
  display: inline-block;
  width: 10000px;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
/*

  content elements all over the website

 */
.vlog-highlight {
  background: white;
}
.vlog-highlight .entry-category,
.vlog-highlight .entry-category a,
.vlog-highlight .meta-item a,
.vlog-highlight .meta-item span,
.vlog-highlight .meta-item,
.vlog-highlight.widget_tag_cloud a:hover {
  color: rgba(0, 0, 0, 0.5);
}
.vlog-highlight .entry-title,
.vlog-highlight .entry-category a:hover,
.vlog-highlight .action-item,
.vlog-highlight .meta-item a:hover,
.vlog-highlight .widget-title span,
.vlog-highlight .entry-title a,
.vlog-highlight.widget_calendar table tfoot tr td a,
.vlog-highlight .widget_tag_cloud a {
  color: black;
}
.vlog-post .entry-image:hover img {
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
}
.vlog-count,
.vlog-button,
.vlog-pagination .vlog-button,
.vlog-pagination .vlog-button:hover,
.vlog-watch-later-count,
a.page-numbers:hover,
.widget_calendar table tbody td a,
.vlog-load-more a,
.vlog-next a,
.vlog-prev a,
.vlog-pagination .next,
.vlog-pagination .prev,
.mks_author_link,
.mks_read_more a,
.vlog-wl-action .vlog-button,
body .mejs-controls .mejs-time-rail .mejs-time-current,
.vlog-link-pages a {
  background-color: #197BBD;
}
.vlog-count {
  font-size: 10px;
  line-height: 11px;
}
.pulse {
  -webkit-box-shadow: 0 0 0 0 #f0f0f0, 0 0 0 0 rgba(25, 123, 189, 0.7);
  box-shadow: 0 0 0 0 #f0f0f0, 0 0 0 0 rgba(25, 123, 189, 0.7);
}
@media (max-width: 767px) {
  .vlog-module article {
    margin-bottom: 36px;
  }
  .vlog-module article .entry-image {
    margin-bottom: 14px;
  }
  .vlog-module article .entry-title {
    margin-bottom: 4px;
  }
  .vlog-module article .entry-meta {
    margin-bottom: 10px;
  }
}
@media (max-width: 500px) {
  #vlog-module-0-1 {
    display: none;
  }
}
#vlog-module-0-1 .vlog-mod-head {
  position: absolute;
  bottom: 65px;
  left: 0;
  z-index: 10;
  width: 100%;
}
#vlog-module-0-1 .vlog-mod-head .owl-prev,
#vlog-module-0-1 .vlog-mod-head .owl-next {
  color: #197BBD;
  border: none;
}
#vlog-module-0-1 .vlog-mod-head .owl-prev {
  position: absolute;
  left: 18px;
}
#vlog-module-0-1 .vlog-mod-head .owl-next {
  position: absolute;
  right: 18px;
}
@media (min-width: 768px) {
  #vlog-module-0-1 .vlog-mod-head {
    bottom: 100px;
  }
}
.vlog-format-label,
.vlog-special-tag-label {
  background: rgba(25, 123, 189, 0.7);
}
.vlog-site-footer {
  background: #333333;
}
.vlog-pagination {
  padding-bottom: 40px;
}
.textwidget {
  font-size: 14px;
}
/*

  All about Instafeed

 */
#instafeed {
  width: 100%;
  display: block;
  margin: 0 auto;
  padding: 0px;
  line-height: 0px;
  text-align: center;
}
#instafeed li {
  width: 12.5%;
  height: auto;
  float: left;
  display: inline-block;
  margin: 0 !important;
  padding: 0 !important;
}
#instafeed img {
  width: 100%;
  height: auto;
}
#instafeed a {
  padding: 0px;
  margin: 0px;
  display: inline-block;
  position: relative;
}
#instafeed .instainfo {
  color: #ffffff;
  width: 100%;
  height: 100%;
  margin-top: -100%;
  opacity: 0;
  letter-spacing: 1px;
  text-align: center;
  position: absolute;
  background-size: 30px;
  font-family: sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.6em;
  text-shadow: 2px 2px 8px #333;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#instafeed .instainfo:hover {
  color: #ffffff;
  opacity: 1;
  background: rgba(0, 0, 0, 0.8);
}
#instafeed i {
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #instafeed {
    display: none;
  }
}
.clearfix_insta {
  overflow: auto;
  zoom: 1;
}
div.clear {
  clear: both;
}
/*

  social media icons across the site

 */
.vlog-soc-menu a {
  font-weight: normal;
  text-transform: lowercase;
}
.vlog-soc-menu a:before {
  font-size: 17px !important;
  width: 16px !important;
  background: none !important;
}
.vlog-soc-menu a[href*="facebook.com"]:before {
  color: #3b5998;
}
.vlog-soc-menu a[href*="twitter.com"]:before {
  color: #55acee;
}
.vlog-soc-menu a[href*="instagram.com"]:before {
  color: #3f729b;
}
.vlog-soc-menu a[href*="youtube.com"]:before {
  color: #c4302b;
}
.vlog-soc-menu a .vlog-social-name {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
ul.mks_social_widget_ul .youtube_ico {
  background-color: rgba(255, 255, 255, 0.1) !important;
}
ul.mks_social_widget_ul .youtube_ico:hover {
  background-color: #f45750 !important;
}
ul.mks_social_widget_ul .facebook_ico {
  background-color: rgba(255, 255, 255, 0.1) !important;
}
ul.mks_social_widget_ul .facebook_ico:hover {
  background-color: #3b5998 !important;
}
ul.mks_social_widget_ul .instagram_ico {
  background-color: rgba(255, 255, 255, 0.1) !important;
}
ul.mks_social_widget_ul .instagram_ico:hover {
  background-color: #306088 !important;
}
ul.mks_social_widget_ul .twitter_ico {
  background-color: rgba(255, 255, 255, 0.1) !important;
}
ul.mks_social_widget_ul .twitter_ico:hover {
  background-color: #48c4d2 !important;
}
/*

  author detail page

 */
.author .vlog-mod-title {
  width: 100%;
}
.author .vlog-mod-title h1 {
  font-size: 28px;
  text-transform: none;
  text-align: center;
}
.author .vlog-mod-desc {
  text-align: center;
}
.author .vlog-mod-desc img {
  float: none;
  margin-right: 0;
}
